Translations:ReleaseNotes/7.0/114/fr

From The Document Foundation Wiki
Jump to: navigation, search

Les versions récentes de LibreOffice ne devraient pas avoir de problèmes à utiliser les fichiers "ODF 1.3 Extended". La seule exception connue est le cryptage OpenPGP/GPG des documents ODF 1.3, qui ne peut être importé que depuis la version 6.4.5 de LibreOffice. Si la compatibilité avec les anciens utilisateurs ODF qui ne sont plus maintenus (tels que OpenOffice.org, Apache OpenOffice ou LibreOffice 3.x) est requise, et que la conformité au standard ODF n'est pas concernée, la version "ODF 1.2 Extended (mode de compatibilité)" continue à être disponible.